<!DOCTYPE html>
<html>
  <head>
    <title>Facebook</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% if logged_in?%>
    VOCE ESTA LOGADO <%= link_to "sair", logout_path, method: :delete%>
    <%  else %>
    Não esta logado
    <% end %>
    <%= yield %>
  </body>
</html>
